@charset "utf-8";

.mbskin {position:relative;margin:100px auto 0;width:360px;border:1px solid #dde7e9;text-align:center;}
	.mbskin h2 {padding-top:40px;font-family:'GmarketSansM','나눔고딕','Malgun Gothic','돋움';font-weight:normal;font-size:1.2em;text-align:center;}
	.mbskin h2 strong {display:block;margin:0 auto;font-family:'Noto Sans KR','GmarketSansB';font-weight:900;color:#e33;font-size:2.5em;}
#login_fs {padding:30px;}
	#login_fs .frm_input {width:280px;margin-bottom:5px;font-size:1.05em}
	#login_fs .btn_submit {width:100%;margin:10px 0 0;height:45px;font-weight:600;font-size:1.25em;background:#e5251f;transition:all .2s;}
	#login_fs .btn_submit:hover {background:#333;}
